vai********さんのMy知恵袋

訪問者数:

1 4 3 4
ここから本文です

プロフィール

vai********さんとは

参加日 : 2014/09/15
名前 :

カテゴリマスター :

現在、Linux系OSWindows XPUnix系Windows Vistaのカテゴリマスターです。

年齢 :

非公開

性別 :

職業 :

自己紹介 :

Linux系OSにおけるFLASH Playerについて、勘違いによる誤った情報を多数書いてしまいました。
誤りを指定してくれた人もいたかもしれませんが、さっぱり気づきませんでした。

これまでのしばらくの期間、AdobeはLinux向けFLASH Playerのバージョンアップを停止し、11.2にセキュリティアップデートだけをほどこしたものを配布していました。最新版はPPAPI版としてGoogleから配布されるようになっており、その後Google Chromeの32bit版廃止とともにPPAPI版の32bit版FLASH Playerの供給が終わり、NPAPIの11.2しか導入できない状況になっていました。

結局32bit版のLinux系OS向けの最新版のFLASH Playerが(ベータ版ながら)提供を再開されましたが、これによって具体的にどういった利点が生じたのかはわかりません。

ただし、私の勘違いで、最新版のFLASH Playerが提供されていなかった時期に、FLASH 11.2では艦これやニコニコ動画などが利用できないという、誤った情報を多数書いてしまいました。
実際には11.2でも艦これやニコニコ動画はふつうに利用できるようです。

単にテスト環境のFirefoxでNPAPI版のFLASH Playerを無効にしていたというミスでした。
すみませんでした。


なお、Linux系OS向けのFLASH Playerは前述したように、32bit版も最新版(ただしNPAPI版)が供給されるようになりました。正確にはベータ版のようですが、すでに32bit版のXubuntuなどで、aptの枠組みでアップデートを行なっている場合flashplugin-installerパッケージの働きによって11.2を導入済みだった環境では、自動的に最新版へと置き換えられているようです。

ただし、Linux向けNPAPI版はDRMなどの機能がすべては実装されないなど、違いがあるようですが、細かい違いは把握していません。
ゆえに、開発が再開された利点がどこにあるのか、現状私は知りません。

サイト :
ブログ :

質問・回答の成績

次のグレードまで

回答数

82%

ベストアンサー数

100%

ベストアンサー率

100%

質問の成績

解決済み 8件
解決率 100%
総数 8件
削除 0件

回答の成績

ベストアンサー 1,293件
ベストアンサー以外 1,347件
ベストアンサー率 49%
総数 2,640件
削除 0件
  • ※解決率=解決済みの質問÷(解決済みの質問数+削除された質問数)
  • ※ベストアンサー率=ベストアンサー数÷(ベストアンサー数+ベストアンサー以外の回答数+削除された回答数)

これまでのナイス!

回答にナイス!をされた回数 122回

これまでの投票

投票した回数 7回
ベストアンサーに最初に投票した回数 0回

カテゴリーマスター

Q&Aグレード24

10,899/43,734,349人中

次のグレードまで

回答数

82%

現在/達成条件
2,865/3,456件

ベストアンサー数

100%

達成条件
達成!

ベストアンサー率

100%

達成条件
達成!

成績

  • 質問総数

    8件
  • 質問解決率

    100%
  • ベストアンサー数

    1,293件
  • ベストアンサー率

    49%
  • 成績詳細を見る

知恵コイン

  • 182,010枚

ライフ

本文はここまでです このページの先頭へ